Subject: Re: FW: Canadian Retail
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 15 Apr 2001 13:17:00 -0700 (PDT)

Has a decision been made about this matter?

thanks, Vicki 

From: James Derrick/ENRON@enronXgate on 04/04/2001 10:53 AM
To: Mark E Haedicke/HOU/ECT@ECT, Vicki Sharp/HOU/EES@EES
cc:  
Subject: FW: Canadian Retail

Perhaps we could discuss this following the GC meeting tomorrow.  Jim

 -----Original Message-----
From:  Crawford, Sharon   On Behalf Of Keohane, Peter
Sent: Tuesday, April 03, 2001 6:15 PM
To: Derrick Jr., James; Haedicke, Mark
Subject: Canadian Retail

Jim and Mark, as you know, we have established a retail affiliate within 
Enron Canada known as Enron Direct.  In addition, EES has a Canadian entity, 
EES Canada, which was established for the purposes of entering into some 
cross-border transactions in Canada.  For various reasons, it has been 
decided to roll Enron Direct into EES Canada reporting, commercially, to Rob 
Milnthorp, who will in turn report to Dave Delainey.  There are two 
legal/governance-related issues that I wanted to raise with you:

1. Governance:  As a result, it will be necessary to make various corporate 
re-organizations to EES Canada.  This will include having EES Canada 
established as an Alberta corporation, where Enron Canada has, and Enron 
Direct will have, its principal Canadian office.  In relation to this, I was 
considering that EES Canada should be organized consistent with Enron Canada, 
with two Canadian resident nominee directors and Canadian-resident officers.  
A few years back, it was decided, for corporate law and, more importantly, 
tax-related "permanent establishment" issues, that all directors and officers 
of Enron Canada would be Canadian-resident employees of Enron Canada.  
Accordingly, Enron Canada was re-organized with a nominee board of directors 
consisting of Rob Milnthorp (as the senior commercial employee) and me (as 
the senior legal employee) with a Canadian slate of officers being the 
Vice-Presidents or Managing Directors in Canada responsible for the various 
commercial or commercial-support groups.  I was thinking of doing likewise 
with EES Canada.  Although I have not yet obtained a copy of the corporate 
records for EES Canada, I believe the current directors of EES Canada are Jim 
and an outside lawyer at Blake, Cassels & Graydon in Toronto, Ernest McNee.  
I am not sure, but it is also likely that various US-based employees of EES 
are designated as the officers of EES Canada.  Would it be appropriate to 
re-organize EES Canada along the same lines that Enron Canada has been 
organized, or do you have concerns?

2. Law Firm:  Following-up on our conversation last week, I want to confirm 
that our continued use of Donahue Ernst & Young for this retail project was 
"grandfathered" on the basis that they were "up the learning curve" on a 
number of the contracting, regulatory, licensing and market participation 
issues.  There is one twist, however, with respect to EES Canada.  Although I 
was not involved, I believe that EES Canada was established to execute on 
some gas transactions in Ontario with the use of a Blakes partner in Toronto, 
Ernest McNee.  However, as the focus of the business initiative in Canada 
will, at least in the near future, be more involved and predominantly, if not 
entirely, in Alberta; and as Donahue Ernst & Young is involved in regulatory 
proceedings on our behalf with respect to market design issues affecting the 
Alberta gas and power markets, as well as being familiar with the licensing 
and contracting requirements for Enron Direct in Alberta; and given my 
understanding that Blakes' involvement with EES Canada has been relatively 
limited, I think it would make sense to have Donahue Ernst & Young continue 
on with this matter.  I am, however, sensitive to Jim's concerns, and 
therefore wanted your thoughts on the matter.

I look forward to hearing from you.

Regards,
Peter